* {
  box-sizing: border-box;
}

body {
font-family: sans-serif;
  margin: 0;
}

.header {
  font-family:"Source Sans Pro", sans-serif;
  padding: 5px;
  text-align: center;
  background:  #72B0EB;
  color: black;
  width: 50%;
  align-items: center;
}

.header2 {
  font-family: "Source Sans Pro", sans-serif;
  padding: 5px;
  text-align: center;
  background: black;
  color: white;
  width: 50%;
}

.main {   
  background-color: white;
  margin: 60px;
}

.dot {
  height: 75px;
  width: 75px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  border:2px solid black;
}

.title {
  font-family: "Source Sans Pro", sans-serif;
  text-align: center;
  margin-bottom: 70px;
  margin-top: 40px;
  background: black;
  color: white;
}

.col1 {
    float:left; 
}

.col2 {
    float:left; 
    margin-left:30px;
}

.group {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.titlegroup {
  display: flex;
  justify-content: space-between;
}

.margintop{
  margin-top: 60px;
}

.fontandcolor{
  color: gray;
}

.h1h2{
  font-family: "Source Sans Pro", sans-serif;
}
.h4h5h6{
  font-family: "Source Sans Pro", sans-serif;
}

.abajo{
  padding: 2px;
  background-color: black;
  opacity: 0.8;
}

div .abajo p{
  margin: 20px;
}
